@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/


/* お問い合わせモジュール・アコーディオン化 */

.beta-mod-contact-guide__accordion{
}
.beta-mod-contact-guide__accordion--item{
	margin: 0 !important;
}
.beta-mod-contact-guide__accordion--head{
	padding: 15px 0 !important;
	outline: none !important;
}
.beta-mod-contact-guide__accordion--title{
	padding: 0 90px 0 30px !important;
	border: none !important;
}
.beta-mod-contact-guide__accordion--title .mod-contact-guide__head-image{
	margin-right: 10px;
	vertical-align: middle;
}
.beta-mod-contact-guide__accordion--toggle{
	top: 50% !important;
	right: 20px !important;
	transform: translateY(-50%);
}
.beta-mod-contact-guide__accordion .mod-contact-guide__item{
	padding: 0;
}
.beta-mod-contact-guide__accordion--body{
	position: relative;
	margin: 0 15px !important;
	padding: 0 5px 0 5px !important;
}
.beta-mod-contact-guide__accordion--body::after{
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	border: 1px solid;
	border-color: transparent transparent #b5b5b5 #b5b5b5;
	background-color: #FFF;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: -7px;
	left: 48%;
	z-index: 5;
}
.beta-mod-contact-guide__accordion--body .mod-contact-guide__body{
	padding: 25px 0 !important;
	border-top: 1px solid #b5b5b5;
}

/* */


/* .背景無しにする */
.beta-mod-box-cvn--bgcolor--none {
  background-color: transparent;
}

/* アコーディオン内H2セクションマージン修正 */
.list-accordion-02__item .sec-common-lv2{
	margin-top: 57px;
}

/* ---------------------------------------------
*   btn-cvn__item
--------------------------------------------- */
.bata-mod-icon-common--blank-image {
	right: 12px;
    width: 14px;
    height: 14px;
}

/* pcのキャンペーンモジュールの上の余白を調整 */

.beta-mod-cp__margin section.sec-cmn-lv2.only-pc {
	margin-top: 57px !important;
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--pc{
	margin-top:0 !important;
}
.beta-mod-mt5--pc{
	margin-top:5px !important;
}
.beta-mod-mt10--pc{
	margin-top:10px !important;
}
.beta-mod-mt15--pc{
	margin-top:15px !important;
}
.beta-mod-mt20--pc{
	margin-top:20px !important;
}
.beta-mod-mt25--pc{
	margin-top:25px !important;
}
.beta-mod-mt30--pc{
	margin-top:30px !important;
}
.beta-mod-mt35--pc{
	margin-top:35px !important;
}
.beta-mod-mt40--pc{
	margin-top:40px !important;
}
.beta-mod-mt45--pc{
	margin-top:45px !important;
}
.beta-mod-mt50--pc{
	margin-top:50px !important;
}
.beta-mod-mt55--pc{
	margin-top:55px !important;
}
.beta-mod-mt60--pc{
	margin-top:60px !important;
}
.beta-mod-mt65--pc{
	margin-top:65px !important;
}
.beta-mod-mt70--pc{
	margin-top:70px !important;
}
.beta-mod-mt75--pc{
	margin-top:75px !important;
}
.beta-mod-mt80--pc{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--pc{
	margin-bottom:0 !important;
}
.beta-mod-mb5--pc{
	margin-bottom:5px !important;
}
.beta-mod-mb10--pc{
	margin-bottom:10px !important;
}
.beta-mod-mb15--pc{
	margin-bottom:15px !important;
}
.beta-mod-mb20--pc{
	margin-bottom:20px !important;
}
.beta-mod-mb25--pc{
	margin-bottom:25px !important;
}
.beta-mod-mb30--pc{
	margin-bottom:30px !important;
}
.beta-mod-mb35--pc{
	margin-bottom:35px !important;
}
.beta-mod-mb40--pc{
	margin-bottom:40px !important;
}
.beta-mod-mb45--pc{
	margin-bottom:45px !important;
}
.beta-mod-mb50--pc{
	margin-bottom:50px !important;
}
.beta-mod-mb55--pc{
	margin-bottom:55px !important;
}
.beta-mod-mb60--pc{
	margin-bottom:60px !important;
}
.beta-mod-mb65--pc{
	margin-bottom:65px !important;
}
.beta-mod-mb70--pc{
	margin-bottom:70px !important;
}
.beta-mod-mb75--pc{
	margin-bottom:75px !important;
}
.beta-mod-mb80--pc{
	margin-bottom:80px !important;
}
/* */
